@charset "utf-8";
/* CSS Document */

/*reg*/
div.reg{ width:1000px; margin:10px auto; padding:0; overflow:hidden;}
div.reg_title{ height:70px; margin:0; padding:0; background:url(../images/reg/reg_title.jpg) no-repeat;}
div.reg_detail{ width:1000px; margin:0; padding:20px 0; overflow:hidden;}

div.reg_enter{ width:600px; margin:0; padding:0; float:left; background:url(../images/public/line3.jpg) repeat-y right;}
div.reg_enter_unit{ width:500px; margin:0; padding:5px 0; overflow:hidden;}
div.reg_enter_unit_text{ width:80px; margin:0; padding:0 10px; float:left; text-align:right; line-height:36px; font-weight:bold; font-size:14px;}
div.reg_enter_unit_form{ width:400px; margin:0; padding:0; float:left; overflow:hidden;}
div.reg_enter_unit_form_unit{ width:60px; margin:0; padding:0; float:left; line-height:36px;}
.form_reg{ width:270px; margin:0; padding:8px 15px; height:20px; line-height:20px;  background:url(../images/reg/reg_form.jpg) no-repeat; border:none;}
.form_code{ width:100px; height:20px; line-height:20px; margin:0; padding:8px 0; padding-left:15px; background:url(../images/reg/reg_code.jpg) no-repeat; border:none;}
div.reg_enter_unit_text2{ margin:0; padding:0; padding-left:110px; float:left; text-align:right; color:#000;}
div.reg_enter_unit_btn{ width:150px; height:50px; line-height:50px; margin:10px 0 0 0; padding:0;}



div.reg_right{ margin:0; padding:20px 0 0 50px; float:left;}
div.reg_right_title{ width:70px; margin:0; padding:0; padding-right:100px; background:url(../images/reg/reg_right_title.jpg) no-repeat right; line-height:30px; font-size:14px; font-weight:bold;}
div.reg_right_detail{ margin:0; margin-top:20px; padding:0;}
div.reg_right_unit{ margin:0; padding:10px 0 10px 50px; line-height:30px; background:url(../images/reg/reg_righ_unit.jpg) no-repeat left; font-size:14px;}
